Форумы портала PHP.SU » Разное » Тестирование » xDebug

Страниц (1): [1]
 

1. POMAH - 23 Мая, 2018 - 10:15:06 - перейти к сообщению
Доброго времени! Хочу установить xDebug, но при анализе на "https://xdebug.org/wizard.php" выдается такая строка: The compiler (MS VC9) that this PHP was build with, is no longer supported. Please upgrade to a version that was built with MS VC11 or MS VC14. Как я понял - устаревший компилятор. Но что с этим делать теперь не знаю. Буду рад подробностям.
2. andrewkard - 25 Мая, 2018 - 12:30:27 - перейти к сообщению
Установить более свежий пакет: https://www[dot]microsoft[dot]com/ru-RU/[dot][dot][dot]ls[dot]aspx?id=40784

 

Powered by ExBB FM 1.0 RC1